Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 10:15:07 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us  I ordered Medium size of  Set of 3 - Striped Briefs with Wide Elasticised Waistband, but I received 2 briefs of Medium size and 1 brief of Small size.
And another one as advertised material as 95% cotton 5% Spandex, but I found the material written on the product as 95% polyester......pls put correction information on advertisement.
In fact I am completely dissatisfied with both above-mentioned products.

| 
 |
| 
 |

    On Tuesday, September 8, 2020, 1:51:22 PM GMT+3, Centrepoint <[email-masked]> wrote:  
 
  #yiv9577487679 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv9577487679 td {border:0;padding:0;}#yiv9577487679 .yiv9577487679two-column .yiv9577487679contents {font-size:14px;text-align:left;}#yiv9577487679 .yiv9577487679two-column img {width:100%;height:auto;}#yiv9577487679 .yiv9577487679two-column .yiv9577487679text {padding-top:10px;}#yiv9577487679 .yiv9577487679two-column {text-align:center;font-size:0;}#yiv9577487679 .yiv9577487679two-column .yiv9577487679column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv9577487679 .yiv9577487679contents {width:100%;}@media only screen and (max-width:480px) {#yiv9577487679 table[class=yiv9577487679outercontainer] {width:320px !important;margin:0px auto !important;}#yiv9577487679 table[class=yiv9577487679innercontainer] {width:278px !important;margin:0px auto !important;}#yiv9577487679 span[class=yiv9577487679aligntext] {text-align:center !important;display:block !important;}#yiv9577487679 table[class=yiv9577487679getintouch] {width:95%;max-width:95% !important;}#yiv9577487679 div[class=yiv9577487679getintouch-block] {width:95% !important;max-width:95% !important;}#yiv9577487679 table[class=yiv9577487679brands] {width:50%;max-width:50% !important;}#yiv9577487679 div[class=yiv9577487679howitworks] {width:96% !important;}#yiv9577487679 table[class=yiv9577487679small] {width:20% !important;padding:0 10px 0 0;}#yiv9577487679 table[class=yiv9577487679small1] {width:65% !important;}#yiv9577487679 p[class=yiv9577487679alignleft] {text-align:left !important;}#yiv9577487679 td[class=yiv9577487679moveleft] {padding:0 !important;}#yiv9577487679 table[class=yiv9577487679navigation] {width:100%;}#yiv9577487679 td[class=yiv9577487679navlast] {text-align:right !important;}#yiv9577487679 table[class=yiv9577487679knowmore] {width:100% !important;}}
|  
|  
|  
|  We’d love to hear from you.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  |
|  Your feedback is important to us.  |
|  |
|  Hi Mushtaq Ahmed Mohammed, we'd be grateful if you could tell us what you think about the products you've just received.  |
|  |
|  
|  
|    |

  |  
|  LIFESTYLE  |
|  Bubbles Nylon Exfoliating Gloves  |
|  Quantity: 1  |

  |  
|  SAR 5  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  LIFESTYLE  |
|  Star Shaped Hair Brush with Glitter Detail  |
|  Color: Green  |
|  Quantity: 1  |

  |  
|  SAR 9  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Set of 3 - Striped Briefs with Wide Elasticised Waistband  |
|  Color: Multicolour  |
|  Size: M  |
|  Quantity: 1  |

  |  
|  SAR 28  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  LIFESTYLE  |
|  Gold Finish Double Leaf Pendant Necklace and Earrings Set  |
|  Color: Gold  |
|  Quantity: 1  |

  |  
|  SAR 32  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Trunks with Elasticised Waistband - Set of 3  |
|  Color: Multicolour  |
|  Size: M  |
|  Quantity: 1  |

  |  
|  SAR 28  |
|   Write a review   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1466340